@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Reem+Kufi);

/*************************************************
reset
*************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
}

ol, ul {
  list-style: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

h1 {
  font-family: 'Reem Kufi', sans-serif;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 10px;
}

h1 a {
  color: black;
}

p a {
  color: black;
}

header p {
  margin-bottom: 5px;
}

a {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
  color: #ccc;
}

a:hover {
  text-decoration: none;
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

body {
  color: #222222;
  min-width: 320px;
  height: 100%;
  font-size: 12px;
  font-family: "Noto Sans Japanese", sans-serif;
  position: relative;
  word-break: break-all;
  line-height: 1.6;
  letter-spacing: .2em;
  text-align: center;
}

header{
  font-size: 10px;
  padding: 20px 10px 10px 10px;
}

nav ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    height: 50px;
    margin-bottom: 15px;
}

nav ul li {
  font-size: 14px;
  margin: 0px 10px;
}

nav ul li a.active {
   color:#888;
   font-size: 24px;
}

section figure {
  display: inline-block;
  margin: 10px 10px 20px 10px;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

section h2 {
  margin: 5px 0px 5px 0px;
}

section h2:first-child {
  font-size: 14px;
  font-family: 'Reem Kufi', sans-serif;
  line-height: 18px;
}

section h3{
  font-size: 10px;
  color: #888;
}

footer{
  background-color: #eee;
  padding: 15px 5px 20px 5px;
  margin-top: 25px;
}

footer a{
  font-family: 'Reem Kufi', sans-serif;
  font-size: 24px;
}

footer ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    height: 25px;
    margin: 15px 0px 20px 0px;
}

footer ul li a {
  font-size: 14px;
  color: #777;
  margin: 0px 7px;
  padding: 4px 8px 3px 8px;
  background-color: #fff;
  display:block;
  border-bottom: solid 2px #dbdbdb;
}

footer ul li a:hover {
  border-bottom: none;
}

small{
  font-size: 10px;
  color: #888;
}


.modal, .modalw {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .9);
}

.modal img{
  height: calc(75vh - 100px);
  display: block;
  text-align: center;
  margin: 20px auto 0 auto;
  cursor: pointer; 
}

.modalw img{
  width: calc(100vw - 30%);
  display: block;
  text-align: center;
  margin: 20px auto 0 auto;
  cursor: pointer; 
}

.modal__closeBtn {
  font-size: 30px;
  display: block;
  cursor: pointer; 
}

@media screen and (max-width: 3000px) {
   section img { width: 600px }
}

@media screen and (max-width: 1500px) {
   section img { width: 400px }
}

@media screen and (max-width: 1270px) {
   section img { width: 500px }
}

@media screen and (max-width: 500px) {
   section img { width: 100%; }
   h1{ font-size: 28px;}
   header span{ display: block; }
   section h2 span{ display: block; }
   .modalw img{
     width: calc(100vw - 10%);
     display: block;
     text-align: center;
     margin: 20px auto 0 auto;
     cursor: pointer; 
   }
   a:hover {
     opacity:1;
   }
   footer ul li a:hover {
   border-bottom: none;
   }
}
